=== debian/control ===
Source: jolicloud-webapp-salesforce
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-salesforce
Provides: prism-webapp-salesforce
Replaces: prism-webapp-salesforce (<= 1.0)
Conflicts: prism-webapp-salesforce (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://login.salesforce.com
Description: Jolicloud web application for Salesforce.com
 The Salesforce.com web site running in a simple Jolicloud window.

Package: prism-webapp-salesforce
Architecture: all
Depends: jolicloud-webapp-salesforce
Description: Transitional package for jolicloud-webapp-salesforce
 This is a transitional package for jolicloud-webapp-salesforce, and can safely
 be removed after the installation is complete.
